RubyGems Navigation menu

i18n-validator 0.0.1

Validats your I18n completness

Versions:

  1. 0.0.1 - March 27, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Rene van Lieshout

Owners:

46969f54bd20d73252153aa5f3be6d66

Total downloads 1,177

For this version 1,177

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'i18n-validator', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install i18n-validator = Copy to clipboard Copied!

Links: